Bug 1495255 - Validate NFS with file driver for gnocchi backend
Summary: Validate NFS with file driver for gnocchi backend
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-gnocchi
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: z6
: 10.0 (Newton)
Assignee: Pradeep Kilambi
QA Contact: Sasha Smolyak
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-25 15:12 UTC by Pradeep Kilambi
Modified: 2021-03-11 15:50 UTC (History)
8 users (show)

Fixed In Version: openstack-gnocchi-3.0.15-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-15 13:51:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:3230 0 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 Bug Fix and Enhancement Advisory 2017-11-15 18:39:20 UTC

Comment 9 errata-xmlrpc 2017-11-15 13:51:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:3230

Comment 11 Sasha Smolyak 2018-06-26 06:58:25 UTC
As far as I remember, these two comments are about the same thing. We need to configure selinux to allow ceilometer, otherwise it can't write to NFS.
I guess it was a simple
>sudo setenforce 0


Note You need to log in before you can comment on or make changes to this bug.